﻿/*==============================================================================
==  Styles from masterpage
==============================================================================*/

/* fix scrolling on list pages */
#s4-bodyContainer 	
{
    position: relative;	
 /*   overflow-x :visible !important;
    overflow-y :hidden !important;*/
    }

.ms-dttimeinput
{
    font-size:11px;
}
html
{
    overflow:hidden;
}

/* hide body scrolling (SharePoint will handle) */
body 
{
	height:100%;
	overflow:hidden;
	width:100%;
}
ul
{
    list-style-type: square;
}

body #s4-workspace 
{
    overflow: auto;
}

/* popout breadcrumb menu needs background color for firefox */
.s4-breadcrumb-menu 
{
	background:#F2F2F2;
}

/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
body #s4-leftpanel 
{
	/* width:155px; */
}		

/* body area normally has a white background */
.s4-ca 
{	background:transparent none repeat scroll 0 0;
	/* margin-left:155px; */	
	margin:0px;
	padding:0px;
}

.s4-status-s1
{
	font-size:8pt;
}

#divContentArea 
{
    padding-top: 155px;
    margin-bottom: 0px;
}

/*==============================================================================
==  DEFAULT STYLES FROM ITOUCH
==============================================================================*/
/* 
    HTML5 ? Boilerplate 
  
    style.css contains a reset, font normalization and some base styles.
  
    credit is left where credit is due.
    much inspiration was taken from these projects:
	yui.yahooapis.com/2.8.1/build/base/base.css
	camendesign.com/design/
	praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
    html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
    v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
    html5doctor.com/html-5-reset-stylesheet/
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video 
{
    margin            : 0;
    padding           : 0;
    border            : 0;
    outline           : 0;
    font-size         : 100%;
    background        : transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section 
{ 
    display           : block;
}

nav ul 
{ 
    list-style        : none; 
}

blockquote, q 
{ 
    quotes            : none; 
}

blockquote:before, blockquote:after,
q:before, q:after 
{ 
    content           : ''; 
    content           : none; 
}

a 
{ 
    background        : transparent; 
    font-size         : 100%; 
    margin            : 0; 
    padding           : 0; 
}

ins 
{ 
    background-color  : #ff9; 
    color             : #000; 
    text-decoration   : none; 
}

mark 
{ 
    background-color  : #ff9; 
    color             : #000; 
    font-style        : italic; 
    font-weight       : bold; 
}

del 
{ 
    text-decoration   : line-through; 
}

abbr[title], dfn[title] 
{ 
    border-bottom     : 1px dotted; 
    cursor            : help; 
}

/* tables still need cellspacing="0" in the markup */
table 
{ 
    border-collapse   : collapse; 
    border-spacing    : 0; 
}

hr 
{ 
    border            : 0; 
    border-top        : 1px solid #ccc; 
    display           : block; 
    height            : 1px; 
    margin            : 1em 0; 
    padding           : 0; 
}

input, select 
{ 
    vertical-align    : middle; 
}
/*== END RESET STYLES ========================================================*/


/*==============================================================================
==  NORMALIZATION STYLES
==============================================================================*/
/* fonts.css from the YUI Library: developer.yahoo.com/yui/
    Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

    There are three custom edits:
    * remove arial, helvetica from explicit font stack
    * we normalize monospace styles ourselves
    * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body 
{ 
    font              : 13px/1.231 sans-serif; 
    *font-size        : small; /* hack retained to preserve specificity */
} 

select, input, textarea, button 
{ 
    font              : 99% sans-serif; 
}

/* normalize monospace sizing 
    * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
    */
pre, code, kbd, samp 
{ 
    font-family       : monospace, sans-serif; 
}
/*== END NORMALIZATION STYLES ================================================*/


/*==============================================================================
==  MINIMAL BASE STYLES
==============================================================================*/
body, select, input, textarea 
{ 
    /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
    /* it makes buttons look disabled, so black is better */
    color             : black; 
    /* set your base font here, to apply evenly */
    font-family: Arial, Georgia, serif;
}

/* Headers (h1,h2,etc) have no default font-size or margin,
    you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 
{ 
    font-weight       : normal; 
}

h2, h3, h4
{
	font-size		: 20px;
}

/* always force a scrollbar in non-IE */ 
html 
{ 
    overflow-y        : auto; 
}

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active 
{ 
    outline           : none; 
}

a, a:active, a:visited 
{ 

}
a:hover 
{ 
    color             : #036; 
}


ul, ol 
{ 
    margin-left       : 1.8em; 
}

ol 
{ 
    list-style-type   : decimal; 
}

/* Remove margins for navigation lists */
nav ul, nav li 
{ 
    margin            : 0; 
} 

small 
{ 
    font-size         : 85%; 
}

strong, th 
{ 
    font-weight       : bold; 
}

td, td img 
{ 
    vertical-align    : top; 
} 

sub 
{   
    vertical-align    : sub; 
    font-size         : smaller; 
}

sup 
{ 
    vertical-align    : super; 
    font-size         : smaller; 
}

pre 
{ 
    padding           : 15px; 
    /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
    white-space       : pre; /* CSS2 */
    white-space       : pre-wrap; /* CSS 2.1 */
    white-space       : pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap         : break-word; /* IE */
}
 
textarea 
{ 
    overflow          : auto; 
} /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend 
{ 
    margin-left       : -7px; 
} /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
    by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] 
{ 
    vertical-align   : text-bottom; 
}
input[type="checkbox"] 
{ 
    vertical-align  : bottom; 
}
.ie7 input[type="checkbox"] 
{ 
    vertical-align    : baseline; 
}
.ie6 input 
{ 
    vertical-align    : text-bottom; 
}

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button 
{ 
    cursor            : pointer; 
}
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea 
{ 
    margin            : 0; 
}

/* colors for form validity */
input:valid, textarea:valid   
{  
}
input:invalid, textarea:invalid 
{ 
    border-radius     : 1px;
    -moz-box-shadow   : 0px 0px 5px red; 
    -webkit-box-shadow: 0px 0px 5px red; 
    box-shadow        : 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid 
{ 
    background-color  : #f0dddd; 
}

/* These selection declarations have to be separate.
    No text-shadow: twitter.com/miketaylr/status/12228805301 
    Also: hot pink. */
::-moz-selection
{ 
    background        : #46176C; 
    color             : #fff; 
    text-shadow       : none; 
}
::selection 
{ 
    background        : #46176C; 
    color             : #fff; 
    text-shadow       : none; 
} 

/*  j.mp/webkit-tap-highlight-color */
a:link 
{ 
    -webkit-tap-highlight-color : #FF5E99; 
} 

/* make buttons play nice in IE:    
    www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button 
{  
    width             : auto; 
    overflow          : visible; 
}
 
/* bicubic resizing for non-native sized IMG: 
    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img 
{ 
    -ms-interpolation-mode  : bicubic; 
}
/*== END MINIMAL BASE STYLES =================================================*/


/*==============================================================================
==  NON-SEMANTIC HELPER CLASSES
==============================================================================*/
/* for image replacement */
.ir 
{ 
    background-repeat : no-repeat; 
    direction         : ltr; 
    display           : block; 
    overflow          : hidden; 
    text-align        : left; 
    text-indent       : -999em; 
}

/* Hide for both screenreaders and browsers
    css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden 
{ 
    display           : none; 
    visibility        : hidden; 
} 

/* Hide only visually, but have it available for screenreaders 
    www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden 
{ 
    position          : absolute !important;    
    clip              : rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip              : rect(1px, 1px, 1px, 1px); 
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible 
{ 
    visibility        : hidden; 
}

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after 
{
    content           : "\0020"; 
    display           : block; 
    height            : 0; 
    visibility        : hidden;	
} 

.clearfix:after 
{ 
    clear             : both; 
}

/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix 
{   
    zoom              : 1; 
}
/*== END NON-SEMANTIC HELPER CLASSES =========================================*/


/*==============================================================================
==  STYLES FOR VALIDATION HELPERS
==============================================================================*/
.field-validation-error
{
	color           : #ff0000;
}

.field-validation-valid
{
	display         : none;
}

.input-validation-error
{
	border          : 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight     : bold;
	color           : #ff0000;
}

.validation-summary-valid
{
	display         : none;
}
/*== END STYLES FOR VALIDATION HELPERS =======================================*/







/*==============================================================================
== RESTAURATIEFONDS STYLING
================================================================================
== - Coporate styles
== - Masterpage styles
== - Homepage styles
== - Contentpage styles
================================================================================
==============================================================================*/
	  

/*==============================================================================
==  CORPORATE Styles (complete site)
==============================================================================*/
.clearfix
{
	margin-bottom:18px;
}
a
{
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}

.fullGrayUnderline 
{
    border-bottom           : 1px solid #E6E6E6;
}

.fullGrayTopline {
    border-top           : 1px solid #E6E6E6;
}

.fullGrayRightline 
{
    border-right            : 1px solid #E6E6E6;
}

.mediumBottomPadding {
    padding-bottom: 15px;
}

.smallTopPadding {
    padding-top: 10px;
}

.mediumTopPadding {
    padding-top: 15px;
}

.smallMarginContainer {
    margin: 10px 10px 10px 10px;
}

.leftMarginContainer {
    margin: 10px 10px 10px 0px;
}

.rightMarginContainer {
    margin: 10px 0px 10px 10px;
}

/* page title */
H1
{
	font-size:20px; 
	color: #46176C;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

/*==============================================================================
==  MASTERPAGE Styles
==============================================================================*/

/* main content area div */
.divWrapper
{
    background-color  : #FFF;
    border            : 1px solid #CCC;
    border-bottom     : none;
    border-top        : none;
    margin            : 0 auto;
    position          : relative;
    text-align        : center;
    width             : 974px;
}
	.divWrapper > div
	{
		text-align	: left;
		line-height	: 20px;
	}
	
	.divWrapper p
	{
		margin-bottom: 20px;
	}
	
	.divWrapper a, .divWrapper a:link, .divWrapper a:visited
	{
		color 			: #009EC7;
	}
	.divWrapper a:hover
	{
		color 			: #47176C;
	}
.divContentContainer
{
	float				: left;
	margin-left         : 50px;	
	margin-right        : 24px;		
	margin-top          : 2px;
	text-align          : left;
	color				: black;
}


/* == Header (wat vast blijft staan) ======================================= */
.divHeaderPosition
{
	position		: absolute;
	top				: 0;
	left			: 0;
	z-index			: 10;
}
	
.divHeader
{
    background-color  : #FFF;
    border-bottom     : 4px solid #009EC7;
    margin            : 0 auto;
    padding           : 15px 14px 0px 16px; 
    position          : fixed;
    text-align        : left;
    width             : 944px;
    z-index			: 10;
}

.headerLogo
{
	float             : left;
	margin-left       : 34px;
	margin-top        : 17px;
}
.contactLink
{
	color             : #48176C !important;
	font-size         : 14px;
	vertical-align    : middle;
}
.linkImage 
{
    margin: 3px 1px 1px 1px; 
}
    .imageLink:hover {
        text-decoration: none;
    }
.phoneNumber 
{
    color             : #48176C !important;
    padding-left      : 20px;
    background        : url('../Images/iconPhone.png') no-repeat left !important;
    vertical-align    : middle;
}
.headerItem 
{
    padding           : 0px 5px 0px 5px;
    margin-top        : 7px;
    float             : right;
}

/* == Search box ======================================= */
    .ms-sbscopes
    {
        display:none;
    }
    .divSearchBox
    {
	display           : inline-block;
	float             : right;
	position          : relative;
	width             : 206px !important;
    }
 
    /* Searchbox */
    .ms-sbplain, .divSearchBox INPUT, .s4-search INPUT, .s4-search INPUT.ms-sbplain
    {
    background-image  : url('../Images/searchIcon.png') !important;
    background  : url('../Images/searchIcon.png') !important;
    background-position: 2px 2px !important;
    background-repeat : no-repeat !important;
    color             : #666 !important;
    font-family       : Arial !important;
    font-size         : 12px !important;
    padding-left      : 20px !important;
    z-index           : 999 !important;
    width             : 133px !important;
    border            : 0 !important;
}
 
/* search textbox table */
.SearchBoxTable
{
	border            : 1px solid #009EC7;
	height            : 28px;
	margin-top        : 4px;
	margin-left       : 15px;
	padding           : 0;
	padding-right     : 25px;
	width             : 133px !important;
}

/* search button */
.srch-gosearchimg, .s4-search .srch-gosearchimg
{
	    cursor          : pointer;
	/* position        : absolute;*/
	    right           : 20px;
	    top             : 22px; 	
	    border          : 0 !important;
	    border-bottom   : 0px !important;
	    padding-top     : 2px;
	    /*background      : url('../Images/bgximg.png') #fff repeat-x 0px -511px*/
}

/* align search button and tekst 2px lower */ 
.ms-sbcell
{
	padding-top       : 2px;	
}

/* == Search page ======================================= */
.subContentContainer .srch-results 
{
	padding-left: 0px;
}

/* big search textbox table (on the search page) */
.BigSearchBoxTable
{
	border            : 1px solid #009EC7;
	height            : 28px;
	margin-top        : 4px;
	margin-left       : 0px;
	padding           : 0;
	padding-right     : 25px;
	width			  : 360px !important;
}

.BigSearchBoxTable INPUT, .BigSearchBoxTable.s4-search INPUT, .BigSearchBoxTable.s4-search INPUT.ms-sbplain
{
	padding-left      : 20px !important;
	width             : 340px !important;
	border            : 0 !important;
}

.srch-Page A:link, .srch-Page A:visited,
.srch-results a, .srch-results a:link, .srch-results a:visited,
.srch-Title2 a, .srch-Title2 a:link, .srch-Title2 a:visited, .srch-Title3 a, .srch-Title3 a:link, .srch-Title3 a:visited
{
	color 			: #009EC7 !important;
	text-decoration	: none !important;
}
.srch-page a:hover, .srch-results a:hover, .srch-Title3 a:hover, .srch-Title2 a:hover
{
	color 			: #47176C !important;
	text-decoration : underline !important;
}
.srch-URL2
{
	color:#666 !important;
}
.srch-results
{
}

/* paginering zoeken */ 
.srch-Page  { 
    color:#666;
}
.srch-Page A:link, .srch-Page A:visited  {
    color:#009EC7 !important;
}
.srch-Page a:hover { 
	border-top: solid 1px #46176C;
	border-right: solid 1px #46176C;
	border-left: solid 1px #46176C;
	border-bottom: solid 1px #46176C;    
    text-decoration:underline !important; 
    color:#46176C !important;
}
.srch-Page-img a:hover { 
    border-top: solid 1px #46176C;
	border-right: solid 1px #46176C;
    border-left: solid 1px #46176C;
	border-bottom: solid 1px #46176C;
}
.srch-Page a:link img, .srch-Page a:visited img{
    vertical-align:middle;
}
.srch-Page STRONG{
    border-top: solid 1px #46176C;
	border-right: solid 1px #46176C;
	border-left: solid 1px #46176C;
	border-bottom: solid 1px #46176C;
	background-image:none;
    color: #666;
	background-color:transparent;
}

/* == top menu  ======================================= */
.topMenu
{
	list-style        : none;
	margin            : 0;
	margin-left       : -16px;
	height			  : 58px;
	margin-bottom	  : 0px;
	padding-bottom	  : 0px;
	color             : #47176C; 
	border-bottom	  : 0px solid #EDEDED;
	width             : 972px;
}    
.topMenuItem
{
	width             : 142px;
	height            : 45px;
	padding			  : 5px;
	padding-left      : 15px;
	padding-top       : 13px;
	font-size         : 16px;
	background-color  : White;
	float             : left;
	white-space		  : normal;
	color             : #47176C;	  
}
	.topMenuItem a, .topMenuItem a:link, .topMenuItem a:visited
	{
		color             : #47176C;
		font-size         : 12px !important;
		line-height       : 17px ;
		text-decoration   : none;
	}
	.topMenuItem a > span
	{    
		font-size         : 16px !important;
	}
	.topMenuItem:hover a
	{
		color            	: White;
		text-decoration		: none;
	}
	.topMenuItemHover, .topMenuItem:hover
	{
		background-color  : #48176C;
		color             : White;
	}
	
	.topMenuItemSelected
	{
		background-color  : #48176C;
		color             : White;
	}
	
	.topMenuItemSelected a, .topMenuItemSelected a:link, .topMenuItemSelected a:visited
	{
		color             : White;
	}
	
    /* == Sub Menu ******************************************/
	  
	.subMenu
	{
	/*	background-image	:url('../Images/arrowBottomGreen2.png');
		background-position	:right;
		background-position	: 140px 14px; */

		list-style        : none;
		margin            : 0px;
		height			  : 20px;
		margin-bottom	  : 0px;
		padding-bottom	  : 0px;
		font-family       : Arial, Sans-Serif; 
		color             : #47176C; 
		float             : left;
	} 
   
	.subMenuItem
	{
		background-image	:url('../Images/arrowBottomGreen2.png');
		background-position	: 140px 14px;
		background-repeat:no-repeat;
		width             : 142px;		
		padding-right	  : 5px;
		padding-left      : 15px;
		padding-top       : 13px;
		background-color  : White;
		float             : left;
		white-space			: normal;
		color             : #47176C;
		font-size         : 12px;
	}
	.subMenuItem a, .subMenuItem a:link, .subMenuItem a:visited
	{
		color             : #47176C;   
		line-height       : 17px;
		text-decoration   : none;
	}
	.subMenuItem:hover a
	{
		color            	: White;
		text-decoration		: none;

	}
	.subMenuItemHover
	{
		background-image	:url('../Images/arrowBottomWhite2.png');
		background-position	: 140px 14px;
		background-repeat:no-repeat;
		background-color  : #009EC7;
		color             : White;
	}
	
	.subNavFlyOutsWrapper .subMenuItemSelected
	{
		background-color  : #009EC7;
		color             : White;
		background-image	:url('../Images/arrowBottomWhite2.png');
		background-position	: 140px 14px;
		background-repeat:no-repeat;
	}
	
	.subMenuItemSelected a, .subMenuItemSelected a:link, .subMenuItemSelected a:visited
	{
		color             : White;
	}
	
	.subNavFlyOutsWrapper 
	{
		position          : relative;
		left              : 0px;
		top               : 0px;
		margin-left       : -16px;		
	}
	.subNavFlyOutsItem
	{
		border				:1px solid #009EC7;
		height				:20px;
		margin				:0px;
		padding-bottom		:5px;
		padding-left		:30px;
		padding-top		 	:12px;
		width				:230px;
		background-image	:url('../Images/dropdownArrow.png');
		background-repeat	:no-repeat;
		background-position	:12px 14px;
		font-size         	: 12px;
		font-family      	 : Arial, Sans-Serif;
	}
	.subNavFlyOutsItem a, .subNavFlyOutsItem a:link, .subNavFlyOutsItem a:visited
	{
		color             	: #47176C;	
		text-decoration   	: none;
		display			  	: block;
		margin			  	: 0px;
		padding-left	 	: 30px;	
	}
	.subMenu < img
	{
		background-image	:url('../Images/arrowBottomGreen2.png');
		background-position	:right;
		background-repeat:no-repeat;
	}

	.subMenu img,subNavFlyOuts img
	{
		display:none;		
	}

/* == main content area ======================================= */

/* breadcrumb */
.breadcrumb
{
	margin-bottom:	12px;
}

/* == footer styles  ======================================= */
.footerDivider
{
    border				: none !important;	
	color               : #CCCCCC !important;
	background-color    : #CCCCCC;
	height			    : 1px;
	margin-left         : 0px;
	width			    : 100%;	
    margin-top          : 0px;
    margin-bottom       : 0px;
}

.GrayGradientBottomBorder 
{
    width               : 100%;
    height              : 6px;

    /* fallback image*/
    background-image    : url('../images/GradientBorderBottomDown.png');
    background-repeat   : repeat-x;

    /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFEFEF), to(#FFFFFF));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #EFEFEF, #FFFFFF); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #EFEFEF, #FFFFFF);
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #EFEFEF, #FFFFFF);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #EFEFEF, #FFFFFF);
}

.footerContent 
{
    width: 974px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
}

.footerPayoff {
    font-size: 19px;
    color: #4C4C4C;
}

.footerContactContainer {
    font-size: 12px;
    color: #000000;
}

.printLink
{
	background-image    : url('../images/print.gif');
	background-position : left;
	background-repeat   : no-repeat;
	display             : block;
	padding-left        : 20px; 
}
.divFooter
{
	clear               : both;
	text-align          : left;	
}
.footerItem {
    padding: 0px 5px 0px 5px;
    display: inline;
    vertical-align: middle;
}
	.footerPageNav
	{
		height              : 34px;
		margin-left         : 50px;
		margin-right        : 50px;
	}
		.footerPageNav > a, .footerPageNav > a:link, .footerPageNav > a:visited
		{
			color			    : #46176C;   
			float               : left;
			font-family         : Arial;
		}
		.footerPageNav > .footerButtons
		{
		    float               : left;
		    height              : 18px;
		}
		.footerPageNav > .backtotop
		{
			background		    : url('../Images/arrowTop.png') no-repeat right center;
			float			    : right !important;
			height			    : 20px;
			width			    : 130px;	        
		}
		.footerContact
		{
			width			        : 875px;
			height			        : 60px;
			padding-left	        : 50px;
			padding-right           : 50px;
			padding-top		        : 5px;
			padding-bottom          : 2px;
			margin					: 0px;
			display                 : table;
			position                : static;
            border-bottom           : 1px solid #CCCCCC;
		}   
            .footerContact .footerButtons
		    {
		        float               : left;
		        height              : 18px;
		    }     		
		.footerContactContainer
		{
			margin                  : 0px;
			padding                 : 0px;
			display                 : table-cell;
			vertical-align          : middle; 
		}    
		.footerContactContainer a, .footerContactContainer a:link, .footerContactContainer a:visited
		{
			text-decoration         : underline;
            color                   : #009EC7;
		}     
		.contactHeader
		{
			font-size               : 20px;
			height                  : 20px;
		}
		.footerPayoff
		{
			float			        : right;
			font-size               : 20px;
			line-height		        : 60px;
			margin					: 0px;
			padding-top             : 0px;
		}
	.footerMenu
	{
		clear                   : both;
		text-align              : center;
		height			        : 40px;
		padding-left	        : 0px;
		margin-top				: 20px;
		padding-top		        : 1px;
		width			        : 925px;
	}        
		.footerMenu > a, .footerMenu > a:link, .footerMenu > a:visited, .footerMenu > a:hover
		{
			color                   : #666666;
			font-family             : Arial;
			font-size               : 12px;
            text-decoration         : underline;
		}

/*==============================================================================
==  SITE STYLES / HOME PAGE 
==============================================================================*/

/* == Middle section ======================================= */
.imageWebpart
{
	    float:left;	
	    width:624px;
	    height:310px;
	    overflow:hidden;
	    position:relative;
}
.fotoWebPartButtonWrapper
{
    position:absolute;
    height:100%;
    width:100%;
    overflow:hidden;
    z-index:1;
    top:0px;
    left:0px;

}
.fotoWebPartWrapper
{
    position:absolute;
    height:100%;
    width:100%;
    overflow:hidden;
    background:red;
    z-index:0;
    top:0px;
    left:0px;
    opacity: .0;
    filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	

}

#fotoWebPartBanner
{
    position:absolute !important;
}

/* Removes slideshowwebpart border */
.imageWebpart .ms-WPBody.noindex table{
	font-size:1em;
	width:100% !important;
	height:100% !important;
	
}

.imageWebpart .ms-WPBody.noindex td{
	font-size:10pt;
	font-family:"Segoe UI" !important;
	width:100% !important;
	height:200px !important;
	margin-left:auto !important;margin-right:auto !important;	
/*	text-align:center !important;*/
}

.imageWebpart .ms-WPBody.noindex td div{
	height:auto !important;
	position:absolute;
	width:100% !important;
	text-align:center !important;
	display:block !important;
}

.imageWebpart .ms-WPBody.noindex td div span{ 
	display:none !important;
	height:100% !important;
	width:100% !important;

}

.imageWebpart .ms-WPBody.noindex td img{
	height:100% !important;
	width:100% !important;
}
/* tekst van webpart 'Begin met het bewerken van dit webonderdeel om....' verbergen, wordt anders zichtbaar in IE7  */
.imageWebpart .ms-WPBody p
{	
    display           : none; 
    visibility        : hidden; 
}

/* == navigatie knoppen styles ===================================*/

.buttonBlock
{
    cursor		: pointer;
    cursor		: hand;
    z-index     : 1;
}

.leftNavButton, .rightNavButton
{
    position: absolute;
    width: 53px;
    height: 53px;
}

.leftNavButton
{
    left: 0px;
}

.rightNavButton
{
    right: 0px;
}

/* == banner met tekst styles =================================== */

#fotoWebPartBanner 
{
    position:relative;
    top: 5%;
    left:5%;
}

/* == paarse vlak styles  ======================================= */
.midSectionText
{
	background-color  : #48176C;
	color             : #FFF;
	float             : right;
	font-size         : 16px;
	height            : 235px;
	line-height       : 30px;
	padding           : 35px 23px 40px 32px;
	width             : 295px;
	letter-spacing    : -0.3px;	
}

.midSectionText a:hover
{
	color			  : #009EC7;
}

.midSectionText a:link
{
    color               : #FFF;
    text-decoration     : underline;
}

.midSectionText a:visited
{
    color               : #FFF;
}
 
.divMidsection
{
	text-align        : left;
	display           : block;
}

/* == 3 kolommen styles  ======================================= */

.oneColumn {
    width: 280px;
}

.twoColumns {
    width: 590px;
}

.splashBox {
    cursor: pointer;
}

.columnTitle {
    position: relative;
    width: 100%;
    height: 36px;
    display: table;
}

.titleText {
    display: table-cell;
    width: auto;
}

    .titleText .ms-rtestate-field {
        height: 36px;
        overflow: hidden;
    } 

.titleSplashblockArrow {
    display: table-cell;
    background-image: url(../Images/pijl_paars_small.png);
    background-position: 0% 25%;
    background-repeat: no-repeat;
    width: 25px;
}

    .divWrapper a.outsidePageLink
{
    color             : #009EC7;
    font-family       : Arial;  
    text-decoration	: none;
}
    .divWrapper a:hover.outsidePageLink {
    color: #47176C;
    text-decoration: underline;
}

.homeContentContainer
{
	margin-top          : 25px;
	text-align          : left;
	width               : 874px;
}  
  .column 
  { 
	  float               : left;
	  width               : 271px;
	  padding-left		  : 15px;
	  padding-right		  : 15px;

  }
  .column-right
  {
	  padding-right       : 0px;  	  
  }
  .column-left
  {
	  padding-left        : 0px;  	  
  }

	.column > h3
	{
		color			    : #46176C;
		display             : block;
		font-size           : 20px;
		font-weight         : normal;
		line-height         : 24px;
		height              : 48px;
	}
	.columnTitle a, .columnTitle a:link, .columnTitle a:visited
	{
		color			    : #5c2880;
		display             : block;
		font-size           : 19px;
		font-weight         : normal;
		line-height         : 24px;
	}
	
	.column > img
	{
	    margin-bottom       : 13px;
	}
	.columnFoto img
	{
	    margin-bottom       : 3px;
        width               : 280px;
        height              : 100px;
	}
	.columnText
	{
	    color               : black;
	    font-family         : Arial;
	    font-size           : 12px;
	    line-height         : 20px;
	    width               : 280px;
        height              : 60px;
        overflow            : hidden;
	}
	.column > p
	{
	    color               : black;
	    font-family         : Arial;
	    font-size           : 12px;
	    line-height         : 20px;
	    width               : 282px;
	}

/* == nieuws webpart styles  ======================================= */
.divNews
{
	margin-bottom           : 24px;
	text-align              : left;
}

	.divNewsList
	{
		float                   : left;
		padding-top             : 7px;
		padding-right           : 27px;
        font-family             : Arial, Georgia, serif;
	}

    .divNewsList-dynamisch
    {
        margin-bottom: 20px;
    }

		.divNewsList > h3
		{
			border-bottom           : 1px solid #46176C;
			color                   : #46176C;
			font-size               : 20px;              
		}
		.nieuwsDetails > h2, .nieuwsHeader
		{
			color                   : #46176C;			
			font-size               : 20px;   
            font-weight             : normal;           
		}
		
		.nieuwsDetails 
		{
		 	margin-right			:50px;
		}
	
		.divNewsList .headerContainer > a:link, .divNewsList .headerContainer > a:visited, .headerContainer > a:link, .headerContainer > a:visited
		{
		    color                   : #46176C;
		    text-decoration         : none;
            font-size               : 20px;            
            font-style              : normal;
            font-variant            : normal;
            font-weight             : normal;
		}
		.listNewsItems
		{
			list-style              : none;
			margin-bottom           : 15px;
			margin-left             : 6px;
			margin-top              : 0px;
			width                   : 250px;
		}
			/* Hide headers */
			.listNewsItems > li.dfwp-item
			{
				display:none;
			}	
			#onetIDListForm li.dfwp-item
            {
                list-style:none;
                float: left;
            }
		
			.listNewsItems > li
			{
				background-image        : url('../Images/newsItem.png');
				background-repeat       : no-repeat;
			    min-height              : 25px;
				padding-left            : 34px;
				padding-top             : 5px;
			}
				.listNewsItems a, .listNewsItems a:link, .listNewsItems a:visited
				{
                    color                   : #000;
					font-size               : 12px;
					cursor					: pointer;
				}
			    .divNewsList a, .divNewsList a:link, .divNewsList a:visited
				{
					font-size               : 12px;
					cursor					: pointer;
				}

			.listNewsItems > .selectedNewsItem
			{
				background-image        : url('../Images/newsItemSelected.png');
			}
			.listNewsItems > .selectedNewsItem > a, .listNewsItems > .selectedNewsItem > a:link, .listNewsItems > .selectedNewsItem > a:visited
			{
				color:				#46176C;
			}

	.divNewsItem
	{
		background              : url('../Images/newsBorder.png') no-repeat; 
		float                   : right; 
		height                  : 249px; 
        margin-right            : 20px; 
		padding-left            : 14px;
		padding-right           : 24px;
		padding-top             : 22px;
		width                   : 559px;        
	}       
		.headerContainer
		{
			display                 : block;
			margin-bottom           : 3px
		} 
		.headerContainer > h3
		{
			border-bottom           : 1px solid #46176C;
			color                   : #46176C;
			display                 : inline;
			font-size               : 20px;   
			line-height             : 24px;   
			margin-bottom           : 10px;   
			font-weight             : normal;      
		}
		.divNewsItem > p
		{
			color                   : black;
			font-family             : Arial;
			font-size               : 12px;
			line-height             : 20px;
			margin-bottom           : 23px;
		}
.voorpaginaNewsItem
{
    margin-left: 5px;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

/*the with of the short content text area of the newsform */
textarea[title="Korte inhoud"]
{
	width:500px;
}


/* == landkaart webpart styles  ======================================= */

.landkaartContainer {
    height: 450px;
}

/*==============================================================================
==  SITE STYLES / CONTENTPAGES
==============================================================================*/

/* the sub content */    


.divBanner
{
	border-bottom: 8px solid #46176C;
	height: 160px;
}

.divBanner img
{
    margin: 0px 0px 0px 0px !important;
}

.BannerFoto
{	
	
}
.subContentContainer
{
	float				: left;
	width				: 574px;
	margin-left         : 50px;
	margin-top          : 10px;
	text-align          : left;
	color				: black;
}
.contentBlocks
{
 display        : block;
 padding-top    : 15px;   
 padding-bottom: 15px;
}

.subContentContainer .introText
{
	font-size	: 15px;
	line-height	: 25px;
	
	padding-top : 15px;
	display     : block;
}
.subContentContainer h2
{

	color			: #46176C;
	margin-bottom	:10px;
}
/*.subContentContainer h3
{
	display			: block;
	width			: 574px;
	color			: #46176C;
	border-bottom	: 1px solid #009EC7;
	padding-bottom	: 5px;
	margin-bottom	: 20px;
}*/

.anchorContainer
{
	margin-top		: 40px;
}

.anchorContainer h3
{
	border: none;
	margin-bottom	: 20px;
	padding			: 0px;
}
.sitemenu a
{
	display			: block;
	width			: 250px;
	height			: 30px;
	color			: #46176C;
	background		: url('../Images/contentAnchor.png') no-repeat;
	margin-left		: -36px;
	padding-left	: 36px;
	text-decoration : none;
}
.sitemenu a:link
{
	color			: #46176C !important;
}
.sitemenu a:visited
{
	color			: #46176C !important;
}
.sitemenu a:hover
{
	color			: #009EC7 !important;
}
.siteMenuTitle
{
	color: #46176C;
	font-size: 18px;
}
.anchormenuWrapperLink
{
    float:left;
}
#productMainContent 
{
    margin-left: 0px;
}
/*
.anchor
{
	padding-top:200px !important;
	text-decoration: none !important;
}
*/
/* the sidebar */   

.divSideBar
{
	margin-left:30px;
	width:288px;
	float:left;
}
.divSideBar h2
{
	display			: block;
	width			: 286px;
	color			: #46176C;
	border-bottom	: 1px solid #009EC7;
	padding-bottom	: 5px;
	margin-bottom	: 20px;
}

.divSideBar .divBanner
{
	margin-top		: 40px;
	margin-bottom	: 20px;
}

/*== END SITE STYLES =========================================================*/
/*== BEGIN Anchormenu =========================================================*/
.anchormenuWrapper li
{
	list-style				: none;	
	background-repeat       : no-repeat;
	padding-top				: 15px;
	height					: 30px;
	font-family             : verdana, arial, helvetica, sans-serif;
    font-size               : 12px;
    font-style              : normal;
    font-variant            : normal;
    font-weight             : normal;
    cursor					: pointer;
    cursor					: hand;

}
.anchormenuWrapper li a
{
    
    display			: block;
	width			: 250px;
	height			: 30px;
	position		: relative;
	background		: url('../Images/contentAnchor.png') no-repeat;
	margin-left		: 0px;
	left			:-40px;
	padding-left	: 40px;
	text-decoration : none;
}
.anchormenuWrapper li a
{
	color			: #47176C !important;
}
.anchormenuWrapper li a:hover
{
	color			: #009EC7;
}



/*== END Anchormenu =========================================================*/

#printedOnDate 
{
    display : none;
}

@media print 
{
    #printedOnDate 
    {
        display : block;
        margin-top: 12px;
        margin-bottom: 12px;
        text-align : center;
        font-weight : bold;
        width : 100%;
    }
}

/*== for the sitemap =====================================================*/

.level-bullet
{
	
	background-image :none;
}

/*==============================================================================
==  WEBPART ACTIEWEBPART
==============================================================================*/
.actiewebpart
{
    width:624px;
    height:310px;
    overflow:hidden;
}
.actieButton
{
    position: relative;
    cursor		: pointer;
    cursor		: hand;
    left: 10px;
    top:10px;

}

/* Awesome CSS */

.inline {
    vertical-align: top;
    display: inline-block;
}

.oneThird {
    width: 33.33%;
}

.half {
    width: 49%;
}

.twoThirds {
    width: 66.66%;
}